[hx]
ziyuan=1
faxingname=000.tta
faxingWidth=0
faxingheight=0
faxingleft=0
faxingtop=0

lianxingname=000.tta
lianxingWidth=0
lianxingheight=0
meimaoxingname=000.tta

mmWidthz=0
mmheightz=0
mmleftz=0
mmtopz=0
mmWidthy=0
mmheighty=0
mmlefty=0
mmtopy=0
yjzname=000.tta
yjyname=000.tta
yjWidth=0
yjheight=0
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=000.tta

biziWidth=0
biziheight=0
bizileft=0
bizitop=0
huziname=000.tta

huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=000.tta

zuixingWidth=0
zuixingheight=0
zuixingleft=0
zuixingtop=0
yanjingname=000.tta

yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta
maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta

erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta
xianglianWidth=0
xiangliantop=0


fuzhuangname=000.tta
fuzhuangWidth=0
fuzhuangtop=0
hx=B77D48302CF7B8B940D7C9E631A91873AACF85A54B0B38F3EF48B65DC6EA3607
yjWidthz=0
yjWidthy=0
yjheightz=0
yjheighty=0
woman=True



[hx1]
faxingname=n009.tta

faxingWidth=0
faxingheight=0
faxingleft=0
faxingtop=0
lianxingname=o007.tta

lianxingWidth=0
lianxingheight=0
meimaoxingname=s010.tta

mmWidthz=0
mmheightz=0
mmleftz=0
mmtopz=0
mmWidthy=0
mmheighty=0
mmlefty=0
mmtopy=0
yjname=pe024.tta

yjWidth=1
yjheight=1
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=c008.tta

biziWidth=0
biziheight=0
bizileft=0
bizitop=0
huziname=y004.tta

huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=b001.tta

zuixingWidth=0
zuixingheight=0
zuixingleft=0
zuixingtop=0
yanjingname=m009.tta

yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta
maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta

erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta
xianglianWidth=0
xiangliantop=0
fuzhuangname=m004.tta

fuzhuangWidth=0
fuzhuangtop=0

yjWidthz=0
yjWidthy=0
yjheightz=0
yjheighty=0
hx1=B77D48302CF7B8B940D7C9E631A91873AACF85A54B0B38F3EF48B65DC6EA3607
woman=False
yjzname=c014.tta
yjyname=c014.tta

[hx2]
faxingname=fe006.tta
faxingWidth=0
faxingheight=2
faxingleft=0
faxingtop=2
lianxingname=o007.tta
lianxingWidth=0
lianxingheight=-10
meimaoxingname=w007.tta
mmWidthz=7
mmheightz=0
mmleftz=0
mmtopz=-1
mmWidthy=7
mmheighty=0
mmlefty=0
mmtopy=-1
yjname=pe022.tta
yjWidth=5
yjheight=5
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=c008.tta
biziWidth=0
biziheight=0
bizileft=0
bizitop=0
huziname=000.tta
huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=p003.tta
zuixingWidth=0
zuixingheight=0
zuixingleft=0
zuixingtop=0
yanjingname=000.tta
yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta
maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta
erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta
xianglianWidth=0
xiangliantop=0
fuzhuangname=m002.tta
fuzhuangWidth=0
fuzhuangtop=0
hx2=BDF575A98KJHD8300308939K5FC1A292CF85A54B0B38F3EF48B65DC6EA3607
yjWidthz=0
yjWidthy=0
yjheightz=0
yjheighty=0
woman=False
yjzname=y009.tta
yjyname=y009.tta
[hx3]
faxingname=zm008.tta                                         

faxingWidth=0
faxingheight=0
faxingleft=0
faxingtop=0
lianxingname=s005.tta                                          

lianxingWidth=0
lianxingheight=0
meimaoxingname=n009.tta                                          

mmWidthz=0
mmheightz=0
mmleftz=0
mmtopz=0
mmWidthy=0
mmheighty=0
mmlefty=0
mmtopy=0
yjname=sm058.tta

yjWidth=3
yjheight=3
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=c008.tta                                          

biziWidth=0
biziheight=0
bizileft=0
bizitop=0
huziname=d007.tta                                          

huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=c004.tta                                          

zuixingWidth=9
zuixingheight=-4
zuixingleft=0
zuixingtop=0
yanjingname=000.tta                                           

yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta                                           

maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta                                           
erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta                                           
xianglianWidth=0
xiangliantop=0
fuzhuangname=m004.tta                                          

fuzhuangWidth=0
fuzhuangtop=0
hx3=BDFFGHJ86HHFG44373ED37255FC1A292CF85A54B0B38F3EF48B65DC6EA3607
yjWidthz=7
yjWidthy=7
yjheightz=3
yjheighty=3
woman=False
yjzname=z006.tta                                          
yjyname=z006.tta                                          
[hx4]
faxingname=ce001.tta
faxingWidth=-8
faxingheight=4
faxingleft=0
faxingtop=0
lianxingname=s005.tta
lianxingWidth=-8
lianxingheight=-14
meimaoxingname=s005.tta
mmWidthz=0
mmheightz=-7
mmleftz=0
mmtopz=-1
mmWidthy=0
mmheighty=-7
mmlefty=0
mmtopy=-1
yjname=sm058.tta
yjWidth=0
yjheight=0
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=c008.tta
biziWidth=-2
biziheight=-3
bizileft=0
bizitop=0
huziname=s008.tta
huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=x010.tta
zuixingWidth=-5
zuixingheight=0
zuixingleft=0
zuixingtop=0
yanjingname=000.tta
yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=002.tta
maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta
erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta
xianglianWidth=0
xiangliantop=0
fuzhuangname=m009.tta
fuzhuangWidth=0
fuzhuangtop=0
hx4=BDFKL097HJUTERD373ED37255FC1A292CF85A54B0B38F3EF48B65DC6EA3607
yjWidthz=0
yjWidthy=0
yjheightz=0
yjheighty=0
woman=False
yjzname=o010.tta
yjyname=o010.tta
[hx5]
faxingname=fe004.tta                                         
faxingWidth=-8
faxingheight=3
faxingleft=0
faxingtop=10
lianxingname=p008.tta                                          
lianxingWidth=-8
lianxingheight=-12
meimaoxingname=d001.tta                                          
mmWidthz=0
mmheightz=0
mmleftz=0
mmtopz=0
mmWidthy=0
mmheighty=0
mmlefty=0
mmtopy=0
yjname=sm054.tta
yjWidth=0
yjheight=0
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=o005.tta                                          
biziWidth=0
biziheight=0
bizileft=0
bizitop=0
huziname=d007.tta                                          
huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=ol006.tta                                         
zuixingWidth=0
zuixingheight=0
zuixingleft=0
zuixingtop=0
yanjingname=000.tta                                           
yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta                                           
maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta                                           
erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta                                           
xianglianWidth=0
xiangliantop=0
fuzhuangname=m003.tta                                          
fuzhuangWidth=0
fuzhuangtop=0
hx5=BDF5KGJROTJP5O9433F333255FC1A292CF85A54B0B38F3EF48B65DC6EA3607
yjWidthz=0
yjWidthy=0
yjheightz=0
yjheighty=0
woman=False
yjzname=p002.tta                                          
yjyname=p002.tta                                          
[hx6]
faxingname=oe005.tta                                         
faxingWidth=0
faxingheight=0
faxingleft=0
faxingtop=0
lianxingname=v010.tta                                          
lianxingWidth=0
lianxingheight=0
meimaoxingname=b002.tta                                          
mmWidthz=0
mmheightz=0
mmleftz=-4
mmtopz=0
mmWidthy=0
mmheighty=0
mmlefty=-4
mmtopy=0
yjname=dm018.tta
yjWidth=-5
yjheight=-5
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=j003.tta                                          
biziWidth=0
biziheight=0
bizileft=0
bizitop=0
huziname=000.tta                                           
huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=q008.tta                                          
zuixingWidth=0
zuixingheight=0
zuixingleft=0
zuixingtop=0
yanjingname=000.tta                                           
yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta                                           
maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta                                           
erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta                                           
xianglianWidth=0
xiangliantop=0
fuzhuangname=m010.tta                                          
fuzhuangWidth=0
fuzhuangtop=0
hx6=BDFOI45POITERWQWHGHD37255FC1A292CF85A54B0B38F3EF48B65DC6EA3607
yjWidthz=0
yjWidthy=0
yjheightz=0
yjheighty=0
woman=False
yjzname=o004.tta                                          
yjyname=o004.tta                                          
[hx7]
faxingname=zm007.tta                                         

faxingWidth=0
faxingheight=0
faxingleft=0
faxingtop=0
lianxingname=c001.tta                                          

lianxingWidth=0
lianxingheight=0
meimaoxingname=s005.tta                                          

mmWidthz=0
mmheightz=0
mmleftz=0
mmtopz=0
mmWidthy=0
mmheighty=0
mmlefty=0
mmtopy=0
yjname=dm010.tta

yjWidth=2
yjheight=2
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=o005.tta                                          

biziWidth=0
biziheight=0
bizileft=0
bizitop=0
huziname=000.tta                                           

huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=h005.tta                                          

zuixingWidth=0
zuixingheight=0
zuixingleft=0
zuixingtop=0
yanjingname=j004.tta                                          

yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta                                           
maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta                                           
erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta                                           
xianglianWidth=0
xiangliantop=0
fuzhuangname=m005.tta                                          

fuzhuangWidth=0
fuzhuangtop=0
hx7=BDFOI45POIS67BPWHGHD37255FC1A292CF85A54B0B38F3EF48B65DC6EA3607
yjWidthz=0
yjWidthy=0
yjheightz=0
yjheighty=0
woman=False
yjzname=p002.tta                                          
yjyname=p002.tta                                          
[hx8]
faxingname=ce001.tta
faxingWidth=6
faxingheight=0
faxingleft=0
faxingtop=0
lianxingname=f002.tta
lianxingWidth=14
lianxingheight=-2
meimaoxingname=n009.tta
mmWidthz=6
mmheightz=0
mmleftz=-2
mmtopz=-5
mmWidthy=6
mmheighty=0
mmlefty=-2
mmtopy=-5
yjname=w009.tta
yjWidth=5
yjheight=5
yjleftz=-2
yjtopz=-2
yjlefty=-2
yjtopy=-2
biziname=c010.tta
biziWidth=4
biziheight=0
bizileft=0
bizitop=0
huziname=000.tta
huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=w009.tta
zuixingWidth=-9
zuixingheight=-4
zuixingleft=2
zuixingtop=-6
yanjingname=000.tta
yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta
maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta
erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta
xianglianWidth=0
xiangliantop=0
fuzhuangname=m001.tta
fuzhuangWidth=0
fuzhuangtop=0
hx8=BDF575AEC86166B373ED37255FC1A292
yjWidthz=1
yjWidthy=1
yjheightz=4
yjheighty=4
woman=False
yjzname=x005.tta
yjyname=x005.tta
[hx9]
faxingname=be002.tta
                                        

faxingWidth=-4
faxingheight=1
faxingleft=0
faxingtop=0
lianxingname=p008.tta
                                         

lianxingWidth=-4
lianxingheight=-4
meimaoxingname=000.tta
                                          

mmWidthz=0
mmheightz=0
mmleftz=0
mmtopz=0
mmWidthy=0
mmheighty=0
mmlefty=0
mmtopy=0
yjname=pe026.tta

yjWidth=-8
yjheight=-8
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=c008.tta
                                         

biziWidth=0
biziheight=0
bizileft=0
bizitop=0
huziname=b005.tta
                                         

huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=b001.tta
                                         

zuixingWidth=0
zuixingheight=0
zuixingleft=0
zuixingtop=0
yanjingname=j002.tta
                                         

yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta
                                          

maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta
                                          

erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta
                                          

xianglianWidth=0
xiangliantop=0
fuzhuangname=m008.tta
                                         

fuzhuangWidth=0
fuzhuangtop=0
hx9=BDF575AElksdfg6573ED37255FC1A292CF85A54B0B38F3EF48B65DC6EA3607
yjWidthz=0
yjWidthy=0
yjheightz=0
yjheighty=0
woman=False
yjzname=b003.tta
                                         
yjyname=b003.tta
                                         
[hx10]
faxingname=bm010.tta

faxingWidth=0
faxingheight=0
faxingleft=0
faxingtop=0
lianxingname=y009.tta

lianxingWidth=0
lianxingheight=0
meimaoxingname=x006.tta

mmWidthz=0
mmheightz=6
mmleftz=0
mmtopz=-3
mmWidthy=0
mmheighty=6
mmlefty=0
mmtopy=-3
yjname=w009.tta
yjWidth=-7
yjheight=-7
yjleftz=0
yjtopz=0
yjlefty=0
yjtopy=0
biziname=c008.tta

biziWidth=0
biziheight=0
bizileft=0
bizitop=0
huziname=000.tta

huziWidth=0
huziheight=0
huzileft=0
huzitop=0
zuixingname=b001.tta

zuixingWidth=0
zuixingheight=5
zuixingleft=0
zuixingtop=-4
yanjingname=000.tta

yanjingWidth=0
yanjingheight=0
yanjingleft=0
yanjingtop=0
maoziname=000.tta

maoziWidth=0
maoziheight=0
maozileft=0
maozitop=0
erhuanname=000.tta

erhuanWidth=0
erhuanleft=0
erhuantop=0
xianglianname=000.tta

xianglianWidth=0
xiangliantop=0
fuzhuangname=m006.tta

fuzhuangWidth=0
fuzhuangtop=0
hx10=BDFOIULUTRLIG85573ED37255FC1A292CF85A54B0B38F3EF48B65DC6EA3607
yjWidthz=0
yjWidthy=0
yjheightz=0
yjheighty=0
woman=False
yjzname=z006.tta

yjyname=z006.tta

